name: SmsSender
form: $/sms/sms/models/smssender/fields.yaml
modelClass: Sms\Sms\Models\SmsSender
defaultRedirect: sms/sms/smssender
create:
    redirect: 'sms/sms/smssender/update/:id'
    redirectClose: sms/sms/smssender
update:
    redirect: sms/sms/smssender
    redirectClose: sms/sms/smssender
